WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Error Upgrading to v2.0 (7 posts)

  1. zigge
    Member
    Posted 8 years ago #

    just tried upgrading to version 2 and when i point my browser to the upgrade.php file, i get this message..."Your PHP installation appears to be missing the MySQL which is required for wordpress". I've followed the instructions but i guess i must be doing something wrong. Everything is fine once I roll back to v1.5.2

    any help gratefully received...

  2. MichaelH
    Member
    Posted 8 years ago #

    Can you tell us MySQL version in use?
    See:
    Finding_Server_Info

  3. zigge
    Member
    Posted 8 years ago #

    its MySQL version 4.1.12

  4. MichaelH
    Member
    Posted 8 years ago #

    BTW, congratulations on having a backup that allows you to rollback!!

    With that said:

    Maybe info here about Safe mode and the last reply in this thread:
    http://wordpress.org/support/topic/43216

    Or these:
    http://wordpress.org/support/topic/37800
    http://wordpress.org/support/topic/47365

  5. zigge
    Member
    Posted 8 years ago #

    ahh. many thanks. I'd forgotten that I'd had to add the code into the wp-settings.php file to get it to work. All sorted now.

  6. Ryan Boren
    WordPress Dev
    Posted 8 years ago #

    Loading extensions is crazy slow. If you can adjust your config so that they are already loaded, that is best.

  7. zigge
    Member
    Posted 8 years ago #

    i tried doing that, but could not get it to work :( ...unless you could give me some more pointers???

Topic Closed

This topic has been closed to new replies.

About this Topic